A:hover {color: #FF00FF;}
.font14p {  font-family: "14p"; font-size: 14pt; font-style: normal; font-weight: bold}
.font10p {  font-family: "10p"; font-size: 10pt; font-style: normal; font-weight: normal}
.font12 {  font-family: "12p"; font-size: 12pt; font-style: normal; font-weight: normal}
.font16p {  font-size: 16pt; font-style: normal; font-weight: normal}
.font08p {  font-size: 8pt; font-style: normal; font-weight: normal}
.font09p {  font-size: 9pt; font-style: normal; font-weight: normal}
.font18p {  font-size: 18pt; font-style: normal; font-weight: bold}
.font10pb {  font-size: 10pt; font-style: normal; font-weight: bold}
.font12pb {  font-size: 12pt; font-style: normal; font-weight: bold}
.font24p {  font-size: 24pt; font-style: normal; font-weight: normal; font-family: "‚l‚r ‚o–¾’©", "×–¾’©‘Ì"}

.font24pb {  font-family: "‚l‚r ‚o–¾’©", "×–¾’©‘Ì"; font-size: 24pt; font-style: normal; font-weight: bold}
.font16pb {  font: bold normal 16pt "‚l‚r ƒSƒVƒbƒN", "Osaka|“™•"}
